## This is a empty plotCase.yml. Contains minimal variables need by diag.py
### Recipes: list of recipes to run
Recipes:
### If DryRun is set to True, means only create scripts, not run them.
DryRun: False
### Number of recipes run in same time. (with threading)
MaxProc: 1
